Commit e1820ba4 authored by Clint Adams's avatar Clint Adams

parsers: Upgrading from 0.12.4 to 0.12.5

parent e6bd7fc8
haskell-parsers (0.12.5-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Wed, 05 Jul 2017 22:06:31 -0400
haskell-parsers (0.12.4-3) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
......
......@@ -20,7 +20,10 @@ Build-Depends:
libghc-charset-dev (<< 1),
libghc-charset-dev (>= 0.3),
libghc-charset-prof,
libghc-doctest-dev (>= 0.9.1),
libghc-mtl-dev (>= 2.0.1),
libghc-mtl-dev (<< 2.3),
libghc-mtl-prof,
libghc-parsec3-dev (>= 3.1),
libghc-parsec3-dev (<< 3.2),
libghc-parsec3-dev (>= 3),
libghc-parsec3-dev (>= 3.1),
......@@ -41,11 +44,12 @@ Build-Depends-Indep:
libghc-attoparsec-doc,
libghc-base-orphans-doc,
libghc-charset-doc,
libghc-mtl-doc,
libghc-parsec3-doc,
libghc-scientific-doc,
libghc-text-doc,
libghc-unordered-containers-doc,
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://github.com/ekmett/parsers/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-parsers
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment